Subject: bug#12863: Annoying bug in revert-buffer

From: Cecil Westerhof <[email-masked]>
Date: Sun, 11 Nov 2012 12:42:17 +0100

I use revert-buffer on several log buffers. There is one annoying bug.
Sometimes Emacs sees that the buffer has changed and reloads it. But
when it changes in the same second again, the buffer is not reloaded
and you do not see the changes. First I thought it was a Windows
quirk, but now I have seen the same behaviour on Linux. (I am looking
more at log buffers I suppose.)

Is this a known bug?

-- 
Cecil Westerhof
Senior Software Engineer
LinkedIn: http://www.linkedin.com/in/cecilwesterhof